aboutsummaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorKhem Raj <raj.khem@gmail.com>2010-08-06 22:59:56 -0700
committerKhem Raj <raj.khem@gmail.com>2010-08-09 14:38:57 -0700
commit8b319205500471d59c092f2648cac1773a634177 (patch)
tree73ad5c6b57d9cd0305301e992aec8599ee9e4554
parent9eab7a12e4a94efbb53e5e43beeb67d15ae9eab5 (diff)
downloadopenembedded-8b319205500471d59c092f2648cac1773a634177.zip
openembedded-8b319205500471d59c092f2648cac1773a634177.tar.gz
openembedded-8b319205500471d59c092f2648cac1773a634177.tar.bz2
preferred-om-2008-versions.inc: Update PREFERRED_VERSION for libftdi confuse and ftdi_eeprom
Signed-off-by: Khem Raj <raj.khem@gmail.com> Acked-by: Martin Jansa <Martin.Jansa@gmail.com>
-rw-r--r--conf/distro/include/preferred-om-2008-versions.inc12
1 files changed, 6 insertions, 6 deletions
diff --git a/conf/distro/include/preferred-om-2008-versions.inc b/conf/distro/include/preferred-om-2008-versions.inc
index c2e68a9..92bb71d 100644
--- a/conf/distro/include/preferred-om-2008-versions.inc
+++ b/conf/distro/include/preferred-om-2008-versions.inc
@@ -172,8 +172,8 @@ PREFERRED_VERSION_cmake-native ?= "2.4.7"
PREFERRED_VERSION_cms92init ?= "0.1"
PREFERRED_VERSION_compositeproto ?= "0.4"
PREFERRED_VERSION_comprec ?= "0.02"
-PREFERRED_VERSION_confuse ?= "2.5"
-PREFERRED_VERSION_confuse-native ?= "2.5"
+PREFERRED_VERSION_confuse ?= "2.7"
+PREFERRED_VERSION_confuse-native ?= "2.7"
PREFERRED_VERSION_connect ?= "0.1"
PREFERRED_VERSION_connman ?= "0.15"
PREFERRED_VERSION_conserver ?= "8.1.14"
@@ -401,8 +401,8 @@ PREFERRED_VERSION_froot ?= "0.7.1"
PREFERRED_VERSION_frotz ?= "2.43"
PREFERRED_VERSION_frozen-bubble ?= "1.0.0"
PREFERRED_VERSION_fsi-client ?= "20040803"
-PREFERRED_VERSION_ftdi-eeprom ?= "0.2"
-PREFERRED_VERSION_ftdi-eeprom-native ?= "0.2"
+PREFERRED_VERSION_ftdi-eeprom ?= "0.3"
+PREFERRED_VERSION_ftdi-eeprom-native ?= "0.3"
PREFERRED_VERSION_ftpd-topfield ?= "0.7.4"
PREFERRED_VERSION_fuse ?= "2.6.5"
PREFERRED_VERSION_fuse-module ?= "2.6.5"
@@ -869,8 +869,8 @@ PREFERRED_VERSION_libfontenc ?= "1.0.4"
PREFERRED_VERSION_libfontenc-native ?= "1.0.4"
PREFERRED_VERSION_libfribidi ?= "0.10.4"
PREFERRED_VERSION_libfs ?= "1.0.0"
-PREFERRED_VERSION_libftdi ?= "0.9"
-PREFERRED_VERSION_libftdi-native ?= "0.9"
+PREFERRED_VERSION_libftdi ?= "0.18"
+PREFERRED_VERSION_libftdi-native ?= "0.18"
PREFERRED_VERSION_libg15 ?= "1.2.1"
PREFERRED_VERSION_libg15render ?= "1.2"
PREFERRED_VERSION_libgalago ?= "0.3.3"